<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        img {
            position: relative;
            left: 0px;
            top: 0px;
            width: 300px;
            height: 200px;
        }

        #layer1 {
            position: absolute;
        }

        #layer2 {
            position: absolute;
            top: 10px;
            left: 550px;
            width: 200px;
            border: 3px black solid;
            padding: 10px;
        }
    </style>
</head>

<body>
    <div id="layer1"><img src="../../Extenciones visual studio code.PNG" alt="Extenciones"></div>
    <div id="layer2">
        Mueve el raton por encima de este texto y de esa forma podemos mover la imagen
        por la pantalla.
    </div>
    <script src="Ejercicio 4.js"></script>
</body>

</html>